{
    "dc_identifier": "nl.gm0168.2c.2023.5149789-4",
    "dc_title": "Oordeelsvormende vergadering 2023-09-26 - Vaststellen BP Buitengebied partiële  herziening Natuurbegraafplaats op Aust",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Losser op 2023-09-26. Onderdeel: Vaststellen BP Buitengebied partiële  herziening Natuurbegraafplaats op Aust.",
    "dc_source": "https://losser.bestuurlijkeinformatie.nl/Agenda/Index/8b10643b-c232-421d-abe2-04ab7dd19419",
    "dc_publisher": "gm0168",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "15",
    "foi_retrievedDate": "2025-12-15",
    "foi_publishedDate": "2023-09-26",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Losser",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Losser",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "430",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0168.2c.2023.5149789-4",
    "dc_externalIdentifier": "5149804",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-09-26",
    "foi_meetingNumber": "5149789",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0168.2c.2023.5149789-4.doc.1",
            "dc_title": "Raadsvoorstel Vaststellen BP Buitengebied part.herz. Natuurbegraafplaats op Aust",
            "foi_fileName": "Raadsvoorstel%20Vaststellen%20BP%20Buitengebied%20part.herz.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=b4e8663b-bfcd-4138-ab51-d1e4caa6e6d9"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2023.5149789-4.doc.2",
            "dc_title": "Raadsbesluit Vaststellen BP Buitengebied part. herz. Natuurbegraafplaats op Aust",
            "foi_fileName": "Raadsbesluit%20Vaststellen%20BP%20Buitengebied%20part.%20herz.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=0561e46d-9925-4ace-ba7e-4a262a32a030"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2023.5149789-4.doc.3",
            "dc_title": "BP Natuurbegraafplaats Op Aust",
            "foi_fileName": "BP%20Natuurbegraafplaats%20Op%20Aust.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=750e307c-cadb-4559-ac2b-69312339d130"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2023.5149789-4.doc.4",
            "dc_title": "Ontwerp- en Beheersplan  Natuurbegraafplaats op Aust",
            "foi_fileName": "Ontwerp-%20en%20Beheersplan%20%20Natuurbegraafplaats%20op%20Aust.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=442c121c-eba6-46b3-84a5-60c3582d5db9"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2023.5149789-4.doc.5",
            "dc_title": "Visualisatie natuurbegraven Natuurbegraafplaats op Aust",
            "foi_fileName": "Visualisatie%20natuurbegraven%20Natuurbegraafplaats%20op%20Aust.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=5634c0f3-7d20-48f9-9880-afc8eb34bb89"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2023.5149789-4.doc.6",
            "dc_title": "Beeldkwaliteits-plan Natuurbegraafplaats op Aust",
            "foi_fileName": "Beeldkwaliteits-plan%20Natuurbegraafplaats%20op%20Aust.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=a5083113-369a-40f8-bb1b-cfbbcc8852a4"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2023.5149789-4.doc.7",
            "dc_title": "Zienswijze reclamant 1",
            "foi_fileName": "Zienswijze%20reclamant%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=0d6c9d52-c743-40f3-940c-9245083532c2"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2023.5149789-4.doc.8",
            "dc_title": "Zienswijze reclamant 2",
            "foi_fileName": "Zienswijze%20reclamant%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=febda22f-48e8-425e-89af-b566bcc329bc"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2023.5149789-4.doc.9",
            "dc_title": "Zienswijze reclamant 3 Unive",
            "foi_fileName": "Zienswijze%20reclamant%203%20Unive.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=84936f8d-6d32-490f-b69a-28c840cd039a"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2023.5149789-4.doc.10",
            "dc_title": "Zienswijze reclamant 4 DAS",
            "foi_fileName": "Zienswijze%20reclamant%204%20DAS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=d465c80d-c122-481c-ae78-22fa19ed3373"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2023.5149789-4.doc.11",
            "dc_title": "Nota van zienswijzen BP Buitengebied part. herz. Natuurbegraafplaats op Aust",
            "foi_fileName": "Nota%20van%20zienswijzen%20BP%20Buitengebied%20part.%20herz.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=a97a066a-d74d-42dd-954b-95348e50dda7"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2023.5149789-4.doc.12",
            "dc_title": "Vragen VVD natuurbegraafplaats Op Aust reactievoorstel",
            "foi_fileName": "Vragen%20VVD%20natuurbegraafplaats%20Aust_reactievoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=155bbe91-5bb1-4d29-92f8-fe7185006187"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2023.5149789-4.doc.13",
            "dc_title": "Beantwoording vragen VVD en CDA m.b.t. natuurbegraafplaats op Aust",
            "foi_fileName": "Beantwoording%20vragen%20VVD%20en%20CDA%20m.b.t.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=aeac9d22-ad58-4eef-82e3-5b0a792b3604"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2023.5149789-4.doc.14",
            "dc_title": "Aanvulling op vragen vvd inz.dunning bosperceel Natuurbegraafplaats Op Aust",
            "foi_fileName": "aanvulling%20op%20vragen%20vvd%20inz.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=627379a4-7959-4f7b-bd5a-001690705d8f"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2023.5149789-4.doc.15",
            "dc_title": "Blesstaat F.G.A Zanderink Op Aust Bosonderhoud 2023 RA",
            "foi_fileName": "Blesstaat%20F.G.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=0e9947d6-677c-4099-a52b-81e229f06f0a"
        }
    ]
}